<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/amarillo_claro" >
    
    <TextView android:id="@+id/Txt_Local"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/title_local"
        android:gravity="center"
        android:textStyle="bold"
        android:textColor="@color/blanco"
        android:background="@color/naranjo"/>
    
    <ImageView android:id="@+id/Img_Local"
        android:layout_width="125dip"
        android:layout_height="125dip"
        android:layout_below="@+id/Txt_Local"
        android:src="@drawable/logo"
        android:layout_alignParentLeft="true"
        android:paddingLeft="10dip"
        android:paddingTop="10dip"
        android:contentDescription="@string/imagen_local"/>

     <TextView android:id="@+id/Txt_info_basica"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:layout_below="@id/Txt_Local"
        android:textSize="13sp"
        android:text="@string/title_info_basica_local"
        android:paddingLeft="5dip"
        android:layout_toRightOf="@+id/Img_Local"
        android:textStyle="bold"/>

     <TextView
         android:id="@+id/Txt_Nombre"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_alignLeft="@id/Txt_info_basica"
         android:layout_below="@id/Txt_info_basica"
         android:layout_marginRight="0dip"
         android:paddingLeft="5dip"
         android:paddingTop="10dip"
         android:text="@string/nombre"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_Tipo"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_alignLeft="@id/Txt_info_basica"
         android:layout_below="@id/Txt_Nombre"
         android:layout_marginRight="0dip"
         android:paddingLeft="5dip"
         android:paddingTop="10dip"
         android:text="@string/tipo"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView 
        android:id="@+id/Txt_info_contacto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/Img_Local"
        android:paddingTop="15dip"
        android:textSize="13sp"
        android:text="@string/title_info_contacto_local"
        android:paddingLeft="5dip"
        android:textStyle="bold"/>
     
     <TextView
         android:id="@+id/Txt_Horario"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@id/Txt_info_contacto"
         android:layout_marginRight="0dip"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/horario"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_Local_horario"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Horario"
         android:layout_below="@id/Txt_info_contacto"
         android:layout_alignLeft="@+id/Txt_Local_address"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/local_horario"
         android:textSize="12sp"/>
     
     <TextView
         android:id="@+id/Txt_Address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@id/Txt_Horario"
         android:layout_marginRight="0dip"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/address"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_Local_address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Address"
         android:layout_below="@id/Txt_Local_horario"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/local_address"
         android:textSize="12sp"/>
     
      <TextView
          android:id="@+id/Txt_Ofertas"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_below="@id/Txt_Address"
          android:layout_marginTop="10dip"
          android:paddingLeft="5dip"
          android:text="@string/title_ofertas"
          android:textSize="13sp"
          android:textStyle="bold" />

      <TextView
          android:id="@+id/Txt_Local_Ofertas"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_alignParentLeft="true"
          android:layout_below="@+id/Txt_Ofertas"
          android:text="@string/local_oferta"
          android:textAppearance="?android:attr/textAppearanceMedium" />

      <TextView
          android:id="@+id/Txt_Local_Tipo"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_alignBaseline="@+id/Txt_Tipo"
          android:layout_alignBottom="@+id/Txt_Tipo"
          android:layout_alignLeft="@+id/Txt_Local_Name"
          android:paddingLeft="0dip"
          android:paddingTop="10dip"
          android:text="@string/local_tipo"
          android:textSize="12sp" />

      <TextView
          android:id="@+id/Txt_Local_Name"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_above="@+id/Txt_Local_Tipo"
          android:layout_toRightOf="@+id/Txt_Local_Ofertas"
          android:paddingLeft="0dip"
          android:paddingTop="10dip"
          android:text="@string/locals_name"
          android:textSize="12sp" />
      
</RelativeLayout>